body {
	font-family:garamond,times,serif;
	text-align:center;
	background:#6ff;
}

a, a:visited {
	color:#00c;
}

a:hover {
	color:#c00;
}

a:active {
	color:#c60;
}

img {
	border:0;
}

div.header {
	width:600px;
	padding:12px;
	margin:24px auto 8px auto;
	border:2px solid #000;
	background:#fff;
}

div.header h1 {
	font-size:2.2em;
	color:#c00;
	margin:12px auto 24px auto;
}

div.header h2 {
	font-style:italic;
	font-weight:bold;
	font-size:1.6em;
	color:#cc0;
	color:#9ff;
	margin:0 auto 24px auto;
	text-shadow: #6374AB -1px -1px 1px;
	text-shadow: #009 1px 1px 0;
}

div.header h3 {
	font-style:italic;
	font-size:1.2em;
	margin:0 auto 18px auto;
}

div.header h4 {
	font-style:regular;
	font-size:1.0em;
	margin:0 auto 12px auto;
}

div.header h4 em {
	font-style:italic;
	font-weight:normal;
}

div.content {
	width:600px;
	text-align:left;
	margin:0 auto;
	padding:0;
}

div.content p {
	font-size:1.0em;
}

div.content p.intro {
	font-size:1.2em;
	font-weight:bold;
}

img.cover {
	float:left;
	margin-right:18px;
}

div#purchase {
	position:relative;
	top:12px;
	background:#099;
	padding:24px;
	font-size:1.2em;
}

div#purchase p {
	margin:0;
	padding:0;
}

p.footer {
	font-size:0.8em;
	font-weight:bold;
	margin:24px auto 12px auto;
}